# CachingIterator::offsetExists

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetExists — Comprobar existencia de un índice

### Descripción

public CachingIterator::offsetExists(string `$key`): bool
Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`key`

  El índice a ser comprobado.

### Valores devueltos

Devuelve `true` si la entrada a la que hace referencia el índice existe, en caso contrario `false`.